.drag{position:relative;cursor:hand
}
#indexDiv{
position:absolute;
width:300px;
height:95%;
}

.IndexMainCaption
{
   color: blue;
}

#scontentbar
{
	width: 100%;
	cursor: hand;
	position: absolute;
	top: 0px;
	height: 25px;
	background-color: buttonface;
}
#contentBarTable
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.contentBarTableCell
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.ContentsBarTbImageHover
{
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: transparent;
}
.ContentsBarTbImage
{
	
	border-right: buttonface thin solid;
	border-top: buttonface thin solid;
	border-left: buttonface thin solid;
	border-bottom: buttonface thin solid;
	background-color: transparent;

}

#scontentsub
{
	border-right: inactiveborder 2px solid;
	padding-right: 1px;
	border-top: inactiveborder 2px solid;
	padding-left: 1px;
	padding-bottom: 1px;
	overflow: scroll;
	border-left: inactiveborder 2px solid;
	width: 100%;
	padding-top: 1px;
	border-bottom: inactiveborder 2px solid;
	position: absolute;
	top: 25px;
	height: 100%;
	background-color: buttonface;
}

.ExpandCollapseConrolDivHL1
{
  cursor:hand;
}

.ExpandCollapseConrolDivHL2
{
  cursor:hand;
  margin-left: 2mm;
	
}

.ExpandCollapseConrolDivHL3
{
  cursor:hand;
  margin-left: 4mm;
}
.ExpandCollapseConrolDivHL4
{
  cursor:hand;
  margin-left: 6mm;
}
.ExpandCollapseConrolDivHL5
{
  cursor:hand;
  margin-left: 8mm;
}

.ExpandCollapseSubContentsDiv
{
}

/*IndexLevel styles*/

.IndexLevel1  
{
	FONT-SIZE : 120%;	
	width: 20cm;
	text-decoration: none;
}
.IndexLevel1:hover
{
	/*width: 60mm;*/
	color: #0000cc;
	/*background-color: white;*/
	text-decoration: underline;
	background-color: buttonface;
}
.IndexLevel2
{
	list-style-position: inside;
	font-size: 110%;
	margin-left: 2mm;	
	width: 19cm;
	text-decoration: none;
}
.IndexLevel2:hover
{	
	/*width: 58mm;*/
	color: #0000cc;
	text-decoration: underline;
	background-color: buttonface;
}

.IndexLevel3  
{
	list-style-position: inside;
	FONT-SIZE : 100%;
	margin-left: 4mm;
	width: 19cm;
	text-decoration: none;
}
.IndexLevel3:hover
{	
	/*width: 56mm;*/
	color: #0000cc;
	text-decoration: underline;
	background-color: buttonface;
}

.IndexLevel4  
{
	list-style-position: inside;
	FONT-SIZE : 90%;
	margin-left: 6mm;
	width: 19cm;
	text-decoration: none;
}
.IndexLevel4:hover
{	
	/*width: 54mm;*/
	color: #0000cc;
	text-decoration: underline;
	background-color: buttonface;
}

.IndexLevel5 
{
	list-style-position: inside;
	FONT-SIZE : 80%;
	margin-left: 8mm;
	width: 19cm;
	text-decoration: none;
}
.IndexLevel5:hover
{
	color: #0000cc;
	background-color: buttonface;
	text-decoration: underline;
}



